style.css 846 B

1234567891011121314151617181920212223242526272829303132333435363738394041424344
  1. h1 {
  2. font-weight: 300;
  3. font-size: 1.8em;
  4. margin-top: 0;
  5. }
  6. a {
  7. color: #fff;
  8. }
  9. .draggable-header-view {
  10. background-color: #fff;
  11. box-shadow: 0 4px 16px rgba(0,0,0,.15);
  12. width: 320px;
  13. height: 560px;
  14. overflow: hidden;
  15. margin: 30px auto;
  16. position: relative;
  17. font-family: 'Roboto', Helvetica, Arial, sans-serif;
  18. color: #fff;
  19. font-size: 14px;
  20. font-weight: 300;
  21. -webkit-user-select: none;
  22. -moz-user-select: none;
  23. -ms-user-select: none;
  24. user-select: none;
  25. }
  26. .draggable-header-view .bg {
  27. position: absolute;
  28. top: 0;
  29. left: 0;
  30. z-index: 0;
  31. }
  32. .draggable-header-view .header, .draggable-header-view .content {
  33. position: relative;
  34. z-index: 1;
  35. padding: 30px;
  36. box-sizing: border-box;
  37. }
  38. .draggable-header-view .header {
  39. height: 160px;
  40. }
  41. .draggable-header-view .content {
  42. color: #333;
  43. line-height: 1.5em;
  44. }